
import { request } from 'umi';
export async function GetCompanyInfo(params, options) {
  return request('/kitchen/api/company/GetCompanyInfo', {
    method: 'GET',
    params: {
      ...params,
    },
  });
}
export async function GetCosRequestURL(data) {
  return request(`/kitchen/api/systemconfig/GetCosRequestSignURL`, {
   method: 'POST',
   data: data,
 });
}
export async function updateCompany(data) {
  return request(`/kitchen/api/company/update`, {
    method: 'PUT',
    data: data,
  });
}
